# Version SVN: $Id: 10_roles.yml 34 2016-11-18 05:05:29Z sven.poeche $
RolePermission:
  admin_permission90:
    rid:                        1
    perm:                       administer media import
    created_at:                 ~
